## libcrypt-random-source-perl 0.07

=== debian/changelog ===
libcrypt-random-source-perl (0.07-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676552.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Jun 2012 20:49:42 +0200
