=== debian/control ===
Source: libcrypt-random-source-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libany-moose-perl,
 libcapture-tiny-perl,
 libmodule-find-perl,
 libsub-exporter-perl,
 libnamespace-clean-perl,
 libtest-exception-perl,
 libtest-use-ok-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcrypt-random-source-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-random-source-perl.git
Homepage: http://search.cpan.org/dist/Crypt-Random-Source/

Package: libcrypt-random-source-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: get weak or strong random data from pluggable sources
 Crypt::Random::Source provides implementations for a number of byte
 oriented sources of random data.
