## libcrypt-random-source-perl 0.08

=== debian/changelog ===
libcrypt-random-source-perl (0.08-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update Vcs-Git URL to use canonical hostname (anonscm.debian.org).
  * Update Vcs-Browser URL to cgit web frontend.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Fix use canonical Vcs-Git URI.
  * Update package relations:
    + (Build-)depend on libclass-load-perl.
    + Build-depend on libcpan-meta-perl: Optionally used in testsuite.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied even in oldstable.
  * Update copyright info:
    + Add alternate git source.
    + Adjust coverage for main upstream author.
    + Extend coverage for packaging to include recent years.
    + Bump licensing for packaging to GPL-3+.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Bump debhelper compatibility level to 8: Needed debhelper version
    satisfied even in oldstable.
  * Stop track or mangle experimental releases.
  * track md5sum of upstream tarball.
  * Improve watch file to use both metacpan.org URL (for fast response)
    and www.cpan.org/modules URL (for newest and older info).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Aug 2014 11:17:26 +0200
