=== debian/control ===
Source: libcrypt-random-source-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libany-moose-perl,
 libcapture-tiny-perl,
 libclass-load-perl,
 libmodule-find-perl,
 libsub-exporter-perl,
 libnamespace-clean-perl,
 libtest-exception-perl,
 libtest-use-ok-perl,
 libcpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-random-source-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-random-source-perl.git
Homepage: https://github.com/karenetheridge/Crypt-Random-Source

Package: libcrypt-random-source-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: get weak or strong random data from pluggable sources
 Crypt::Random::Source provides implementations for a number of byte
 oriented sources of random data.
