=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012-2014, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Crypt::Random::Source
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Crypt-Random-Source
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Crypt

pkg = $(DEB_SOURCE_PACKAGE)

# Needed both by upstream build and (always) at runtime
perl-deps = any-moose capture-tiny class-load module-find sub-exporter
perl-deps += namespace-clean
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

# Needed for upstream testsuite
perl-deps-test = test-exception test-use-ok cpan-meta
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
