## libcrypt-random-source-perl 0.11

=== debian/changelog ===
libcrypt-random-source-perl (0.11-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Nov 2015 21:09:46 +0100

libcrypt-random-source-perl (0.11-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Bump prereq on namespace::clean and IO::File.
    + Fix test on older operating systems that define EAGAIN and
      EWOULDBLOCK as different values in errno.h.
    + Convert from Any::Moose to Moo.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + List issue tracker as preferred upstream contact.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Fix use CDBS snippet perl-build.mk (not perl-makemaker.mk).
  * Update package relations:
    + (Build-)depend on libmodule-runtime-perl libmoo-perl
      libtype-tiny-perl (not libany-moose-perl libclass-load-perl).
    + Build-depend on libmodule-build-tiny-perl: Needed by upstream
      build.
    + Tighten build-dependency on cdbs: Needed for Module::Build::Tiny
      builds.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Nov 2015 13:54:09 +0100

libcrypt-random-source-perl (0.08-2) unstable; urgency=medium

  * Team upload

  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 20:27:42 +0000
