=== debian/control ===
Source: libcrypt-random-source-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs (>= 0.4.122~),
 devscripts,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libcapture-tiny-perl,
 libmodule-find-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libsub-exporter-perl,
 libtype-tiny-perl,
 libnamespace-clean-perl,
 libtest-exception-perl,
 libcpan-meta-perl,
 libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl | perl (>= 5.21.6)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-random-source-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-random-source-perl
Homepage: https://github.com/karenetheridge/Crypt-Random-Source

Package: libcrypt-random-source-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: get weak or strong random data from pluggable sources
 Crypt::Random::Source provides implementations for a number of byte
 oriented sources of random data.
