=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012-2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Crypt::Random::Source
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,7 +18,7 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_PACKAGE = Crypt-Random-Source
@@ -26,14 +26,19 @@
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed both by upstream build and (always) at runtime
-perl-deps = any-moose capture-tiny class-load module-find sub-exporter
-perl-deps += namespace-clean
+perl-deps = capture-tiny module-find module-runtime moo sub-exporter
+perl-deps += type-tiny namespace-clean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
 # Needed for upstream testsuite
-perl-deps-test = test-exception test-use-ok cpan-meta
+perl-deps-test = test-exception cpan-meta
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
+deps-test +=, libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl | perl (>= 5.21.6)
 
 CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
