=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Crypt-Random-Source/ .*/Crypt-Random-Source-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Crypt/Crypt-Random-Source-([\d.]+)\.tar\.gz
