## libcrypt-random-source-perl 0.12

=== debian/changelog ===
libcrypt-random-source-perl (0.12-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.12
  * drop insecure URL from debian/watch
  * add version to the (build) dependency on libmoo-perl
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Tue, 24 Oct 2017 13:37:16 +0000

libcrypt-random-source-perl (0.11-3) unstable; urgency=medium

  * Team upload

  * Use https in the Vcs-Git URL
  * Claim conformance with Policy 3.9.7
  * reverse alternatives in the Test::Simple build dependency

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 19:24:35 +0000
