=== debian/control ===
--- 
+++ 
@@ -13,16 +13,16 @@
  libcapture-tiny-perl,
  libmodule-find-perl,
  libmodule-runtime-perl,
- libmoo-perl,
+ libmoo-perl (>= 1.002000),
  libsub-exporter-perl,
  libtype-tiny-perl,
  libnamespace-clean-perl,
  libtest-exception-perl,
  libcpan-meta-perl,
- libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl | perl (>= 5.21.6)
-Standards-Version: 3.9.6
+ perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-random-source-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-random-source-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-random-source-perl
 Homepage: https://github.com/karenetheridge/Crypt-Random-Source
 
 Package: libcrypt-random-source-perl
