=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,10 @@
 CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed both by upstream build and (always) at runtime
-perl-deps = capture-tiny module-find module-runtime moo sub-exporter
+perl-deps = capture-tiny module-find module-runtime sub-exporter
 perl-deps += type-tiny namespace-clean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, libmoo-perl (>= 1.002000)
 
 # Needed for upstream testsuite
 perl-deps-test = test-exception cpan-meta
