## libcrypt-random-source-perl 0.14

=== debian/changelog ===
libcrypt-random-source-perl (0.14-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update git-buildpackage config: Filter any .git* file.
  * Stop build-depend on dh-buildinfo.
  * Relax to (build-)depend unversioned on libmoo-perl:
    Needed version satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Extend coverage of packaging.
    + Use https protocol in Format URL.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Build-depend on libtest-fatal-perl (not libtest-exception-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 18:10:06 +0100
