=== debian/control ===
Source: libcrypt-random-source-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libcapture-tiny-perl <!nocheck>,
 libcpan-meta-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libmodule-find-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libsub-exporter-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 perl,
 perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) <!nocheck>,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-random-source-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-random-source-perl.git
Homepage: https://github.com/karenetheridge/Crypt-Random-Source
Rules-Requires-Root: no

Package: libcrypt-random-source-perl
Architecture: all
Depends:
 libcapture-tiny-perl,
 libmodule-find-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libsub-exporter-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 ${cdbs:Recommends},
Suggests:
 ${cdbs:Suggests},
Description: get weak or strong random data from pluggable sources
 Crypt::Random::Source provides implementations
 for a number of byte oriented sources of random data.
